Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 88386 - cut and paste from xterm doesn't work via ctrl-v
Summary: cut and paste from xterm doesn't work via ctrl-v
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: mozilla
Version: 8.0
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Christopher Blizzard
QA Contact: Ben Levenson
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-04-09 17:37 UTC by Ben LaHaise
Modified: 2007-04-18 16:52 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2003-09-03 16:02:41 UTC


Attachments (Terms of Use)

Description Ben LaHaise 2003-04-09 17:37:02 UTC
Selecting text in an xterm and then attempting to paste via ctrl-V fails.  The
same selection is pasted fine via a middle mouse button click.

Comment 1 Christopher Blizzard 2003-09-03 16:02:41 UTC
I'm pretty sure that ctrl-v doesn't pull from the primary clipboard, which is
where xterm puts all of its stuff.

http://www.freedesktop.org/standards/clipboards-spec/clipboards.txt


Note You need to log in before you can comment on or make changes to this bug.